<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Primera Web</title>
</head>

<body>
    <h1>EJERCICIOS 2 Y 3</h1>
    <h2>ESTO ES UN H2</h2>

    <h3>Main</h3>
    <header>
        <nav>
            <ul>
                <li>
                    <a target="_blank" href="https://www.google.com/">Google</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.youtube.com/">YouTube</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.pccomponentes.com/">PcComponentes</a>
                </li>
                <li>
                    <a target="_blank" href="https://www.twitch.tv/">Twitch</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h3>Secció 1</h3>
            <article>
                <h4>Article 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                    porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                    turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor
                    laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis,
                    ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                    consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                    sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                    nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                    Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                    mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor
                    sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor
                    dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse,
                    penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum
                    fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies
                    dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.</p>
            </article>
            <article>
                <h4>Article 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                    porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                    turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor
                    laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis,
                    ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                    consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                    sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                    nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                    Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                    mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor
                    sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor
                    dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse,
                    penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum
                    fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies
                    dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.</p>
            </article>
            <article>
                <h4>Article 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                    porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                    turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor
                    laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis,
                    ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                    consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                    sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                    nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                    Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                    mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor
                    sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor
                    dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse,
                    penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum
                    fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies
                    dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.</p>
            </article>
        </section>
        <section>
            <h3>Secció 2</h3>
            <article>
                <h4>Article 1</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                    porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                    turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor
                    laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis,
                    ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                    consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                    sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                    nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                    Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                    mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor
                    sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor
                    dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse,
                    penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum
                    fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies
                    dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.</p>
            </article>
            <article>
                <h4>Article 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                    porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                    turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor
                    laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis,
                    ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                    consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                    sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                    nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                    Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                    mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor
                    sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor
                    dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse,
                    penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum
                    fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies
                    dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.</p>
            </article>
            <article>
                <h4>Article 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                    porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                    turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor
                    laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis,
                    ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                    consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                    sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                    nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                    Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                    mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor
                    sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor
                    dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse,
                    penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum
                    fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies
                    dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                    pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus
                    leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                    fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus,
                    malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                    turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim
                    faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit,
                    integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                    ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue
                    eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc
                    eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                    vestibulum, blandit enim faucibus purus nec lacus pellentesque.</p>
            </article>
        </section>
        <figure>
            <img src="../recursos/project_avatar.png" alt="GitLab Logo">
            <figcaption>Logo GitLab</figcaption>
        </figure>
    </main>
    <aside>
        <h3>Aside - Publi</h3>
        <article>
            <h4>Parrafo de publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor,
                eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis
                suspendisse,
                penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla
                lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros
                eu
                mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit
                amet
                consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                sapien
                habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis
                pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet
                nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                vestibulum,
                blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing
                elit,
            </p>
            <a target="_blank"
                href="https://www.google.com/search?q=traductor&oq=&aqs=chrome.1.35i39i362l2j46i39i362j35i39i362l5.14402094j0j7&sourceid=chrome&ie=UTF-8">Traductor</a>
        </article>
        <article>
            <h4>Parrafo de publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor,
                eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis
                suspendisse,
                penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla
                lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros
                eu
                mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit
                amet
                consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                sapien
                habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis
                pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet
                nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                vestibulum,
                blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing
                elit,
                integer potenti malesuada netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra
                ligula
                nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit
                dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis
                turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus
                purus
                nec lacus pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada
                netus leo porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus
                fermentum turpis suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada
                tempor laoreet cum fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus
                sociis,
                ultricies dui nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus
                pellentesque.Lorem ipsum dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo
                porttitor, eleifend tempor dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum
                turpis
                suspendisse, penatibus nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet
                cum
                fringilla lacus. Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui
                nostra eros eu mollis habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem
                ipsum
                dolor sit amet consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend
                tempor
                dapibus sapien habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus
                nascetur mollis pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus.
                Sollicitudin laoreet nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu
                mollis
                habitasse vestibulum, blandit enim faucibus purus nec lacus pellentesque.Lorem ipsum dolor sit amet
                consectetur adipiscing elit, integer potenti malesuada netus leo porttitor, eleifend tempor dapibus
                sapien
                habitant quis. Nostra ligula nibh taciti lectus fermentum turpis suspendisse, penatibus nascetur mollis
                pulvinar augue eros suscipit dapibus, malesuada tempor laoreet cum fringilla lacus. Sollicitudin laoreet
                nunc eleifend quis sagittis turpis rhoncus sociis, ultricies dui nostra eros eu mollis habitasse
                vestibulum,
                blandit enim faucibus purus nec lacus pellentesque.</p>
            <a target="_blank" href="https://www.amazon.es/">Amazon</a>
        </article>
    </aside>
    <footer>
        <h3>Footer</h3>
        <h4>Politica de privacidad</h4>
        <h4>Mapa de la web</h4>
        <h4>Contacto</h4>

        <i>Institut Tecnologic de Barcelona</i>
        <a href="mailto:pol.martinez.7e6@itb.cat">Correu Pol</a>
        <address>C- Aiguablava 121, 08033 Barcelona</address>
        <p>Telf: 6161934322183</p>
    </footer>
</body>

</html>